/*!CK:2018596875!*//*1416929666,*/

.UIWindowShade_Footer{margin:5px auto 0 auto;font-size:9px}.UIWindowShade{border-top:1px solid #d0d0d0;background-color:#e9eaed}.UIWindowShadeSpacer{margin:0 auto 60px auto}
._52ln{background:#edeff4;height:100%}._52lo{margin:0 auto 30px auto;width:400px}

#bootloader_GdRzH { height: 42px; }
.bootloader_GdRzH { display:block !important; }